### Constant

# WebKit EDITING_COMMAND_INSERT_IMAGE

unstable since: 6.0

#### Declaration

    #define WEBKIT_EDITING_COMMAND_INSERT_IMAGE "InsertImage"

#### Description

The insert image command. Creates an image element that is inserted at the current cursor position. It receives an URI as argument, that is used as the image source. This command should be executed with webkit_web_view_execute_editing_command_with_argument().

Available since: 6.0